</TEXTAREA></td></tr>

    <tr><td class="custom">&nbsp;&nbsp;On server not responding after 
<INPUT NAME=mfesretries SIZE=2 MAXLENGTH=1 onChange="JavaScript:setItemChanged();" VALUE=^7 > re-connection attempts
&nbsp;&nbsp;&nbsp;
(Enabled <INPUT NAME=mfesenablenotrespondingscript onChange="JavaScript:setItemChanged();" VALUE=Y TYPE=CHECKBOX ^2      >):</td></tr>
    <TR><td>&nbsp;&nbsp;<TEXTAREA NAME=mfesonnotresponding COLS=60 ROWS=5 onChange="JavaScript:setItemChanged();">
